A:link {
color: #FF0000;
text-decoration: none;
}
A:visited {text-decoration: none;
color: #666666;
}
A:active {text-decoration: none}

A:hover {
text-decoration: underline;
color: #CC0099;
}

ul#navlist
{
	margin-right: 0;
	margin-top: 4px;
	margin-bottom: 4px;
	padding: 0;
	white-space: nowrap;
	margin-left: 6px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: none;
	color: #000000;
	font-weight: normal;

}

#navlist li
{
display: inline;
list-style-type: none;
}

#navlist #lang
{
	float: right;
	background-color: #263140;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: 0px;
	padding-left: 2px;
}


#navlist a:link, #navlist a:visited
{
	padding-left: 0px;
	padding-right: 0px;
	text-decoration: none;
	color: #FFFFFF;
	margin-right: 12px;
	padding-top: 3px;
	padding-bottom: 4px;

}

#navlist a:hover
{
	text-decoration: none;
	color: #FFFFFF;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #FF0000;
}

#navlist #currentpage a {
	color: #FF0000;
	}

ul#footerlist
{
	float: right;
	padding-left: 0px;
	white-space: nowrap;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
}

#footerlist li
{
display: inline;
list-style-type: none;
}

#footerlist a:link, #footerlist a:visited
{
color: #666666;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 9px;
font-weight: bold;
text-decoration: none;
}

#footerlist a:hover
{
color: #4DA5E2;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
font-size: 9px;
text-decoration: none;
padding: 3px;
}
.bodycopy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	padding-right: 10px;
	margin: 12px;
	color: #333333;
	width: 425px;
}
.title_1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	line-height: 24px;
	font-weight: normal;
	letter-spacing: -1px;
}
.callout {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 257px;
	background-color: #C4C6C8;
	margin-top: 2px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #C4C6C8;
	color: #333333;
	padding-left: 12px;
	padding-right: 5px;
}

.callout2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 257px;
	background-color: #C4C6C8;
	margin-top: 2px;
	padding-top: 6px;
	padding-bottom: 6px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FF0000;
	color: #333333;
	padding-left: 12px;
	padding-right: 5px;
}

.callout3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	width: 100%;
	margin-top: 2px;
	padding-top: 6px;
	padding-bottom: 6px;
	color: #333333;
	padding-left: 12px;
	padding-right: 0px;
}
.image_left {
	float: left;
}

.callout_title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #3B4B64;
	font-weight: bold;
}
.siteborder {
	border: 1px solid #333333;
	width: 725px;
	position: relative; /* container positioning */
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-top: 15px;
}

.reg_box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url(http://www.cfp2007.org/live/images/registration.jpg);
	height: 122px;
	width: 205px;
	padding-top: 30px;
	padding-left: 20px;
	background-repeat: no-repeat;
	font-size: 11px;
	float: left;
}
.program {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(http://www.cfp2007.org/live/images/program.jpg);
	background-repeat: no-repeat;
	height: 122px;
	width: 173px;
	padding-top: 30px;
	padding-left: 20px;
	float: right;
}

.important {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-image: url(http://www.cfp2007.org/live/images/important_dates.jpg);
	background-repeat: no-repeat;
	height: 122px;
	width: 173px;
	padding-top: 30px;
	padding-left: 20px;
	float: right;
	padding-right: 20px;
}
